Subject: Re: setup, default mounts
From: MarketLogix <[email-masked]>
To: Carl Thompson <[email-masked]>
Cc: [email-masked]
Date: Fri, 9 Jun 2000 13:04:46 -0700

If I'm understanding this all properly, I'm going
to have a bit of a situation when I do finally upgrade
from b20.1.

Ever since b18 or so, I've flattened the distribution
and currently depend on:

C: -> /

with

/bin
/usr/bin
/usr/lib
/usr/local/ ...

being wholly separate entities.

Looks like we're heading from one extreme to another.

ie. from an overly deep directory structure to an
overly flat one.  Sheesh !

bisk

Begin forwarded message:

Mailing-List: contact [email-masked]; run by ezmlm
List-Unsubscribe: <mailto:cygwin-unsubscribe-mlx=[email-masked]>
List-Subscribe: <mailto:[email-masked]>
List-Archive: <http://sourceware.cygnus.com/ml/cygwin/>
List-Post: <mailto:[email-masked]>
List-Help: <mailto:[email-masked]>,  
<http://sourceware.cygnus.com/ml/#faqs>
Sender: [email-masked]
Delivered-To: mailing list [email-masked]
Date: Fri, 09 Jun 2000 12:54:07 -0700
From: Carl Thompson <[email-masked]>
X-Mailer: Mozilla 4.72 [en] (X11; U; Linux 2.2.14-5.0 i686)
To: Peter Ring <[email-masked]>
Cc: Cygwin List <[email-masked]>
Subject: Re: setup, default mounts

Peter Ring wrote:
>
> Is there a special reason for not just having four real directories,
> /bin and /usr/bin, /lib and /usr/lib? Why mount directories at all?

Even some commercial Unices do this with links.  HP-UX 10.09 and 10.15
did IIRC, (yes, those were real versions) and maybe other / more recent
versions too.

> ...

> Kind regards,
> Peter Ring

Carl Thompson

--
Want to unsubscribe from this list?
Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]